Bug 136368 - Workbook 5 Lab test clarification
Summary: Workbook 5 Lab test clarification
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum   
(Show other bugs)
Version: 2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-19 16:00 UTC by steven marcus
Modified: 2007-04-18 17:13 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 17:30:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description steven marcus 2004-10-19 16:00:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
In the Government Interests section - the student is told to - 
add the users mulder and scully to your machine. 
Then -
Then you must add them all to a group named wiretap. 

A better wording might be 'add them BOTH' to a group named wiretap.
The student can be misled to add mulder, scully and the rest of the 
aliens to the group, which the grading script will count wrong.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.complete the lab test
2.
3.
    

Additional info:

Comment 1 Bowe Strickland 2005-01-03 21:56:00 UTC
done...


Note You need to log in before you can comment on or make changes to this bug.